#header-topsec {
    position: fixed;
}
.hdrContainer, .heading-menu .container {
    padding: 0.5% 0 0.5%;
}
.heading-menu {
    margin-top: 10px;
}
.footCol2 .foot-head, .footCol2 .footCont {
    display: unset;
}

.heading-menu{display:none;}
.af{font-family: 'ZohoPuvi';-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;margin:0;padding:0}
.af p,.af a,.af li,.af td,.af td,.af span,.af label{line-height:24px;font-size:14px;font-weight: 300;}
.af h1,.af h2,.af h3,.af h4,.af h5,.af h6{margin:0}
.af ul{padding-left:0;margin:0}
.af li{list-style-type:none}
.af a{text-decoration:none;cursor:pointer;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.af a:hover{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.af div,.af a,.af ul,.af li,.af input,.af p,.af h1,.af h2,.af span{box-sizing:border-box}
.af div{box-sizing:border-box}
.af{width:100%;/* display:inline-block; */}
.ac{margin:0 auto;position:relative;max-width:1200px}
div:after {
    content: "";
    clear: both;
    display: table;
  }
img {
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.ban{
    padding: 100px 0 170px 0;
    text-align: center;
    position: relative;
    background: rgb(182,185,236);
    background: url(https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/solution-architecture-bg-head-24.png) no-repeat #b6b9ec;
    background-size: cover;
}
.ban h1{
    font-size: 35px;
    font-weight: 600;
    color: #000;    line-height: 44px;
}
.me-col-100per {
  width: 100%;
  float: left;
  box-sizing: border-box;
}
.sec-2{
    padding-bottom: 90px;
    background: #F8F8F8;
}
.sec-2 .inn{
    margin-top: -100px;
}
.sec-2 .me-box-bor{
    background: #fff;
    text-align: center;
    padding: 50px 130px 40px 130px;
    border: 1px solid #D8D8D8;
    border-radius: 25px;
}
.sec-2 .me-box-bor p{
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 30px;
}

.sec-3{
    padding-bottom: 90px;
    background: #F8F8F8;
}
.sec-3 .inn{padding: 0 100px;}
.sec-3 .me-tit-typ-2{
    text-align: center;
}
.sec-3 .me-tit-typ-2 h2{
    font-size: 25px;
    padding-bottom: 46px;
    color: #000;
}
.sec-3 .me-tit-typ-2 h2 sub{}

.me-box-bor{padding:30px;border:1px solid #c7c7c7;border-radius:5px}
.me-box-bor p{margin:0}

.me-tit-typ-2{text-align:left}
.me-tit-typ-2 h2{padding:0 0 20px;font-size:32px;line-height:42px;font-weight:600}
.me-tit-typ-2 span.sub{font-size: 25px;line-height: 35px;font-weight: 300;display:block;}
.me-tit-typ-2 p{margin:0;padding-bottom:15px;font-size:16px;line-height:28px;font-weight:300}
.me-tit-typ-2 p:last-child{margin-bottom:0;padding-bottom:0}  
.me-col-60per{
    width: 60%;
    float: left;
    box-sizing: border-box;
}
.me-col-40per{
    width: 40%;
    float: left;
    box-sizing: border-box;
}
@media screen and (max-width:992px) {
    .me-col-60per{
        width: 100%;
    }
    .me-col-40per{
        width: 100%;
    }
}
.tab-list-container{/* display: table; *//* margin: 0 auto; */position:relative;/* margin-bottom: 40px; *//* background: #e9e9e9; *//* padding: 10px; */border-radius: 50px;padding-right: 80px;}
    .tab-list{width:100%;text-align: left;margin:0;}
    .tab-list li{display: block;font-size: 14px;line-height:1.4;color: #000;border-bottom: 1px solid #d9d9d9;position:relative;margin-right:20px;padding:12px 30px;cursor:pointer;-webkit-transition:.3s ease-in;-o-transition:.3s ease-in;transition:.3s ease-in;font-weight: 400;}
    .tab-list li i{
    display: inline-block;
    background-image: url('https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/solution-architecture-spr-24.png');
    background-size: 387px 259px;
    background-repeat: no-repeat;
    width: 26px;
    height: 27px;
    margin-right: 10px;
    vertical-align: middle;
    transition: all 0.5s ease;
}
    .ic-1{
    background-position: -14px -13px;
}
    .ic-2{
    background-position: -15px -66px;
}
    .ic-3{
    background-position: -16px -116px;
}
    .ic-4{
    background-position: -16px -166px;
}
    .ic-5{
    background-position: -16px -217px;
}
    .tab-list li.active-tab{background: #4A3BB9;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
    .tab-list li:last-child{margin-right:0;}
    .tab-list li:not(.active-tab):hover{/* font-weight:500; */color: #4a3bb9;}
    .tab-list li.active-tab{font-weight:500;color: #ffffff;}
    .tab-list li.active-tab i{
    filter: invert(1);
}
    .tab-content {
        display: none;
        text-align: left;
    }
    .tb1-tb {
        display: block;
    }
    .tab-bd{}
    .tab-bd h4{
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
    color: #000;
}
    .tab-bd p{
    font-size: 16px;
    line-height: 30px;
}
    .me-img-box-com{
      /* padding: 10px; */
      /* border-radius: 5px; */
      /* border:1px solid #e9e9e9; */
      /* -webkit-box-shadow: 0 0 10px -5px rgba(0,0,0,.3); */
      /* box-shadow: 0 0 10px -5px rgba(0,0,0,.3); */
  }
  .me-img-box-com img{    
      width: 100%;
      height: auto;border-radius: 5px; display: block;
  }
    @media(max-width:1200px){
    .tab-list li{margin-right:0;padding: 12px 15px;}
    }
    @media(max-width:992px){
    .tab-list-container{display:none;}
    .tab-content{display: block;margin-bottom: 50px;border-bottom: 1px solid #757575;padding-bottom: 40px;}
    .tab-content:last-child{border-bottom: 0;padding-bottom: 0;margin-bottom: 0;}
    .tab-list{margin:30px 0 30px;}
    .tab-list li{font-size:13px;padding:14px 10px;}
    } 

    .sec-4{
    text-align: center;
    padding-top: 70px;
}
    .sec-4 h2{
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 40px;
    line-height: 40px;
}
    .sec-4 .me-img-box-com{}
    .sec-4 .me-img-box-com img{
    max-width: 1000px;
    margin: 0 auto;
}

    .sec-5{
    padding: 90px 0;
    color: #fff;
}
    .sec-5 .inn{
    background: #070038;
    border-radius: 20px;
    padding: 70px 50px;
    position: relative;
    overflow: hidden;
}
.sec-5 .inn:after{
    background: url(https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/solution-architecture-bg-line-24.png) no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    opacity: 0.4;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
    .sec-5 .tit{}
    .sec-5 .tit h2{
    color: #F3B05E;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 45px;    line-height: 44px;
}
    .sec-5 .me-col-40per{
    padding-top: 70px;
}
.sec-5 .me-col-40per, .sec-5 .me-col-60per, .sec-5 .tit{    position: relative;
    z-index: 1;}
    .sec-5 .me-col-60per{}
    .foot-spri{
    background: url('https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/solution-architecture-spr-24.png') no-repeat -77px -40px;
    background-size: 523px;
    width: 407px;
    height: 250px;
    display: inline-block;
}

    .me-list-comm{display: inline-block;}
    .me-list-comm ul li{
        position: relative;
        padding-left: 45px;
        margin-bottom: 25px;
        font-size: 16px;
        line-height: 26px;
        font-weight: 300;
        text-align: left;
    }
    .me-list-comm ul li strong{
    font-weight: 600;
}
    .me-list-comm ul li:before{
        content: "";
        position: absolute;
        left: 0;
        top: 3px;
        border-radius: 50%;
        background: url('https://www.manageengine.cn/cloud-siem/log360-cloud-managed-security-service-provider-edition/images/solution-architecture-spr-24.png') no-repeat -92px -23px;
        background-size: 543px;
        width: 25px;
        height: 25px;
    }
    .me-list-comm ul li:last-child{margin-bottom: 0;padding-bottom: 0;}
@media screen and (max-width:1200px) {}
@media screen and (max-width:1150px) {
    .sec-5 .me-col-40per{display: none;}
    .sec-5 .me-col-60per{width: 100%;}
}
@media screen and (max-width:1100px) {
.ac{max-width:90%}
}
@media screen and (max-width:992px) {
	.mob-hide{display:none}
    .sec-3 .inn {
        padding: 0 30px;
    }
}
@media screen and (max-width:767px) {
}
@media screen and (max-width:550px) {}
@media screen and (max-width:500px) {
.ds-list li{width:100%}
.sec-2 .me-box-bor{
    padding: 40px 20px;
}
}
@media screen and (max-width:480px) {
}
